## golang-github-anacrolix-chansync 0.6.0

=== debian/changelog ===
golang-github-anacrolix-chansync (0.6.0-2) unstable; urgency=medium

  * Drop local apt B-D repo.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 21:34:41 +0100

golang-github-anacrolix-chansync (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1095311)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 06 Feb 2025 22:47:25 +0100
