=== debian/control ===
Source: golang-github-anacrolix-chansync
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-anacrolix-sync-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-chansync
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-chansync.git
Homepage: https://github.com/anacrolix/chansync
XS-Go-Import-Path: github.com/anacrolix/chansync

Package: golang-github-anacrolix-chansync-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: channel sync to help with diagnosing deadlocks (library)
 Go channel sync clone to help with diagnosing deadlocks.
 .
 This package contains the Go development library.
